//
//  Localizable.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 13.03.25.
//

"AboutWindow_WhatsNew_BtnTitle" = "リリースノート";
"AboutScreen_MoreAppsButton_MASTooltip" = "Mac App StoreでEternal Storms SoftwareのすべてのAppを表示";
"AboutScreen_MoreAppsButton_DEMOTooltip" = "eternalstorms.atでEternal Storms SoftwareのすべてのAppを表示";
"About_BlogBtnTitle" = "ブログ";
"Loading" = "読み込み中…";

"regto" = "%1$@ に登録済み";

"AboutScreen_Demo_NotToday" = "体験版の有効期限：%@";
"AboutScreen_Demo_Today" = "体験版は本日%@に終了します";
"AboutScreen_Demo_Ended" = "体験版の有効期限は%@でした";

"ackn_header_title" = "%1$@ 謝辞";

"sendmail_failalert_title" = "メール作成に失敗しました";
"sendmail_failalert_msg" = "メールを作成できませんでした。\nデフォルトのメールアプリが設定されていることを確認してください。\n\n設定が難しい場合は、support@eternalstorms.at までご意見をお寄せください。ありがとうございます！";
